@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color: #333;
	background-color:#88dce1;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/*background-attachment: fixed;*/
	background-repeat:no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	 -webkit-text-size-adjust: 100%;
}
a { text-decoration: none; color: #ef528b; }
a:hover { text-decoration: none; color: #b2174f; }
a.telfooter{color:#ef528b; font-size: 40px; line-height: 34px; font-weight: bold; font-style: italic; }

p, h1, h2, div{max-height: 999999px;}
h1.h1treatments{font-family: 'Pacifico', cursive; color: #ef528b; margin: 0; padding: 20px 0 20px 0; font-weight: normal;}
h2.addon{font-family: 'Pacifico', cursive; color: #FFF; background-color:#ef528b;  margin: 0; padding: 10px 10px 15px 10px; border-radius: 25px; font-weight: normal; font-size: 30px;}
#wrapper{ padding-top: 50px;}
#header{	width:980px;	margin:0 auto;}
#content{	width:980px;	margin:0 auto;}
#conInner{ padding: 25px 25px 0 25px;}
#footer{	width:980px;	margin:0 auto; padding: 25px 0;}
#bgNav{ background-image: url(../images/bgNav.png); height: 54px; margin-top: 95px;}
#bgline{background-image: url(../images/line.png); background-position: top center; height: 38px; margin-top: 40px;}
#bgPrice{ color:#FFF; background-image: url(../images/bgPrice.png); width: 200px; height: 200px}

.logo{ position: absolute; margin: -120px 0 0 0; z-index: 99;}
.tbCol{ padding: 25px 25px 0 25px;}
.navLR{	margin:0 18px;}
.imgTreatments{border-radius: 200px; padding: 3px; border: 2px #FFF solid;}
.imgPicLeaft{position: absolute; margin: 150px 0 0 10px;}
.imgTreatments2{border-radius: 200px; padding: 3px; border: 2px #FFF solid; width: 150px; margin: 15px 0 0 0;}
.imgPicLeaft2{position: absolute; margin: 120px 0 0 5px; width: 150px;}
.recommend{color:#b77a38; font-family: 'arial'; font-size: 14px; line-height: 40px;}
.txtPrice{color: #ef528b;  font-weight: bold; padding: 15px 0 0 0;}
.txtPink{color: #ef528b; }
.txtBrown{color:#b77a38;}
.txtBlue{ color: #27a1a7; }
.pricePackage{ color:#faf183; font-size: 68px; font-weight: bold; }



/** Voucher Page  **/
h2{ color: #ef528b;}
.voucher{ width: 430px;} 
.boxFormadmin{ color: #666; border-radius: 10px; border: none; width: 70%; }
.boxFormadmin35{ color: #666; border-radius: 10px; border: none; width: 35%; }
.btButton{font-size: 20px; background-color: #BA9F57; width: 20%; color: #FFF; margin: 5px auto 80px auto; padding: 0 20px; border-radius: 10px; border: none;}
.bgcontentVoucher{padding: 15px; color: #333;background-color: #FFF; margin: 5px; border-radius: 10px;}
.txtBrown{background-color:#780000; color:#ba9f57; padding: 5px 30px; border-radius: 10px; font-size: 24px;}
.borSale{ background-color: cornsilk; color: #333; border-radius: 10px;}
.tbVou{ width:160px;}
#con50{
	width:50%;
	float:left;
}
#con120px{
	width:120px;
	float:left;
}
#box25, .box25, .box25_pack{
	width: 22%;
	height:120px;
	border:1px #edd397 dashed;
	background-color:#ef528b;
	background-image:url(../images/bgVouch.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	float:left;
	text-align: center;
	padding: 10px;
	margin: 5px 2px;
	color:#FFF;
	font-size: 24px; line-height: 24px;
	font-weight: normal;
    border-radius: 10px;
}
.box25 a{color: #fbdca1; font-size: 20px;}
.box25 a:hover{color: #fbdca1; text-decoration: none;}
.box25_pack {
	background-color:#A50200;
	background-image:url("https://thanaspasouthcoast.com.au/images/bgVouch-pack.png");
	background-position:top center;
	background-size: 60%;
	background-repeat:no-repeat;
	padding-top: 50px;
	height: 180px;
}
#box25 .cmmt, .box25 .cmmt{
	font-size:10px;
	color:#777;
	line-height:11px;
	font-style:italic;
}
#box50{ width: 50%; float: left; margin: 0; padding: 20px 0;}
.bgGold{ background-image: url("https://thanaspasouthcoast.com.au/images/bgGold.jpg");}
.bgGold2{ background-image: url("https://thanaspasouthcoast.com.au/images/bgGold.jpg"); height: 180px; color: #3B0100;  -webkit-text-stroke-width: 0.8px;}
h2.h2gold{
	font-size:22px;
	margin: 0 0 5px 0; 
	color:#ef528b;
}
h3{
	/*font-family: 'Domine', serif;*/
	color:#ba9f57;
	font-size:20px;
	padding: 0 0 15px 0;
	margin:30px 0 5px 0;
	border-bottom: 2px solid #ba9f57;
}
#content100{
	width:96%;
	padding:0 2%;
}
.bgSoftPink{
	background-color:#f7e0e4;
	padding: 5px 10px;
	border-radius: 5px;
	border: none; 
	color: #500101;
}
a.bgSoftPink {
	color:#500101;
	text-decoration:none;
}
a:hover .bgSoftPink  {
	color:#500101;
	text-decoration:underline;
}
.times22{
	font-size:22px;
	/*font-family:"Times New Roman", Times, serif;*/
	font-style:italic;
}
.tbDescNew{
	color:#F00;
	background-color:#ffc4c4;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew a, .tbDescNew a:hover{color:#F00;}
.txtVouhcer{color:#ef528b;}
.txtCmmt{color:#ed4a4a;}
.cmmtsize{font-size:14px;}
.btSubmit{ border-radius: 0px; border: #ef528b 2px solid;  background-color:#ef528b; color:#FFF; padding: 3px 30px; width: 120px;  }
a:hover.btSubmit{ color:#FACA6F;}
/** End Voucher Page  **/



#boxRegister{	padding-top:5px;}
.boxRegister{	width: 100%; margin: 5px 0; padding: 5px; font-size: 20px; color: #000; border: none; background-color: #FFF; }
.borMap{	border:#CCC 1px solid;	padding:1px;}
.txtBlack{	color:#000;}